body {
    background:url("/dase/images/login-bg.jpg") no-repeat;
    height:100%;
    width:100%;
    position:relative;
}

.logo {
    position:absolute;
    background:url("/dase/images/logo2.png") no-repeat;
    width: 197px;
    height: 50px;
    top: 60px;
    left: 110px;
    z-index: 99;
    cursor: pointer;
}

.cover {
    position:absolute;
    background:#fff;
    opacity:0.2;
    filter:alpha(opacity=20);
    width:100%;
    height:100%;
}

.bg {
    padding:80px 0 30px;
    position: relative;
}

.bg .loginbox {
    /*position: absolute;*/
    z-index: 999;
    margin: 0 auto;
    padding: 1px 40px 40px;
    width: 390px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fbfbfb;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    height: 705px;
}

.bg .loginbox .backlogo {
    text-align: center;
}

.bg .loginbox .backlogo img {
    width:227px;
}

.bg .loginbox .login_item {
    margin:30px;
    position: relative;
    border: 1px solid #efefef;
    /*-webkit-border-radius: 20px;*/
    /*-moz-border-radius: 20px;*/
    /*border-radius: 20px;*/
    width: 340px;
    padding-left: 10px;
    height: 45px;
    line-height: 45px;
    box-sizing: border-box;
}

.bg .loginbox .login_item i {
    vertical-align: bottom;
    font-size: 18px;
    color: #ccc;
    margin-right: 10px;
    display: inline-block;
    width: 20px;
}

.bg .loginbox .login_item input {
    height: 44px;
    line-height: 43px;
    box-sizing: border-box;
    width: 280px;
    border: none;
    background: none;
    margin-top: -3px;
    color:#333;
}

.bg .loginbox .login_item input::-webkit-input-placeholder {
    color:#333;
}

.bg .loginbox .login_item input::-moz-placeholder {
    color:#333;
    opacity:1;
}

.bg .loginbox .login_item input:-moz-placeholder {
    color:#333;
    opacity:1;
}

.bg .loginbox .login_item input:-ms-input-placeholder {
    color:#333;
}

.bg .loginbox .login_item:hover {
    border:1px solid #00bc95;
}

.bg .loginbox .login_item:hover i {
    color:#00bc95;
}

.bg .loginbox .login_btn {
    width:340px;
    margin:20px auto;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color:#fff;
    background: #d22800;
    cursor: pointer;
    font-size: 16px;
}

.bg .loginbox .login_btn:hover {
    background:#bb2501;
}

.bg .loginbox .login_remember_box {
    margin:0 30px 20px;
}

.bg .loginbox .login_remember_box a {
    color: #0ea1de;
}

.bg .loginbox .login_remember_box #register {
    float: left;
}

.bg .loginbox .login_remember_box #forgetpw {
    float: right;
}

.bg .loginbox .login_remember_box .login_remember {
    float:left;
    color:#999;
}

.bg .loginbox .login_remember_box .login_remember input {
    position:relative;
    opacity:0;
    margin-left:10px;
}

.bg .loginbox .login_remember_box .login_remember i {
    display:inline-block;
    position:absolute;
    background: #e8ecf5;
    border: 1px solid #d4dae9;
    color:#d4dae9;
    border-radius: 3px;
    margin-top: 2px;
    width: 13px;
    height: 13px;
}

.login_item select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    height: 44px;
    line-height: 43px;
    border: 0;
    /*padding: 0 5px;*/
    line-height: inherit;
    box-sizing: border-box;
    width: 280px;
    border: none;
    background: none;
    margin-top: -3px;
    color:#333;
    padding-right: 36px;
}

.choice::after {
    content:"";
    position: absolute;
    top: 15px;
    right: 20px;
    border-right: 2px solid #4a4a4b;
    border-top: 2px solid #4a4a4b;
    height: 7px;
    width: 7px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.yzm {
    position: absolute;
    display: block;
    width: 100px;
    text-align: center;
    right: 0;
    color: #fff;
    border-left: 1px solid #eee;
    top: 0;
    height: 43px;
    /*border-radius:0 19px 19px 0;*/
    cursor: pointer;
    background:#ccc;
    font-size:12px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.login_item .getYzm {
    background:#d22800;
    font-size:14px;
}

.login_item .getYzm:hover {
    background:#bb2501;
}

@media screen and (min-width: 320px) and (max-width: 640px) {
    body {
        min-width: 0;
        background-size: auto 100%;
    }
    
.logo {
        top: 30px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        background:url("/dase/images/logo2.png") no-repeat;
        background-size: cover;
        width:192.5px;
        height:55px;
    }
    
.bg {
        padding-top: 90px;
        padding-bottom: 30px;
    }
    
.bg .loginbox {
        padding: 0;
        width: 100%;
        background: #fff;
        height: auto;
    }
    
.bg .loginbox .login_item {
        margin: 30px auto;
        width: 94%;
    }
    
.bg .loginbox .login_remember_box {
        margin: 0 3% 20px;
    }
    
.bg .loginbox .login_btn {
        width: 94%;
    }
}